node-regjsparser 0.6.0+ds-3 source package in Ubuntu

Changelog

node-regjsparser (0.6.0+ds-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Drop unneeded version constraints from (build) dependencies
  * Switch unicode to 12.1.0
  * Remove old debian/dirs
  * Fix license
  * Switch require test to pkg-js-tools

 -- Xavier Guimard <email address hidden>  Wed, 24 Jul 2019 19:37:34 +0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2019-07-25
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-regjsparser_0.6.0+ds-3.dsc 2.1 KiB 34289a41933ccd16fdd9185fb51b99a2b069392ba8194d3b0b7a5f5c72c1ae69
node-regjsparser_0.6.0+ds.orig.tar.xz 15.1 KiB 3699d2c7215a73f2309d9f22fac25c36a99d3571a84889edfe109fd10ca7aee7
node-regjsparser_0.6.0+ds-3.debian.tar.xz 7.1 KiB dd22495288e544479dfecfac51d3b4045c9740da7435c5a24bd8b7b473f6ae38

Available diffs

No changes file available.

Binary packages built by this source

node-regjsparser: Parser for JavaScript's RegExp for Node.js

 This module provides a parser for the JavaScript's RegExp, itself written
 in Javascript.
 .
 Node.js is an event-based server-side JavaScript engine.